Looking to hire Laravel developers? Try LaraJobs

larapex-charts maintained by arielmejiadev

Description
Package to provide easy api to build apex charts on Laravel
Author
Last update
2024/04/22 18:58 (dev-master)
License
Downloads
214 191
dev-master

Last update
2024/04/22 18:58
License
Require
  • ext-json *
  • php ^8.0|^8.2
  • illuminate/support ^9.0|^10.0|^11.0
8.1.0

Last update
2024/02/08 16:17
License
Require
  • php ^8.0|^8.2
  • illuminate/support ^9.0|^10.0
  • ext-json *
8.0.1

Last update
2024/01/25 17:23
License
Require
  • php ^8.0|^8.2
  • illuminate/support ^9.0|^10.0
  • ext-json *
8.0.0

Last update
2024/01/24 13:13
License
Require
  • php ^8.0|^8.2
  • illuminate/support ^9.0|^10.0
  • ext-json *
7.0.0

Last update
2024/01/03 04:13
License
Require
  • php ^8.0|^8.2
  • illuminate/support ^9.0|^10.0
  • ext-json *
6.0.0

Last update
2023/06/16 02:34
License
Require
  • php ^7.4|^8.0|^8.2
  • illuminate/support ^8.0|^9.0|^10.0
  • ext-json *
5.2.0

Last update
2022/09/19 19:22
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0|^9.0
  • ext-json *
5.1.0

Last update
2022/09/18 18:26
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0|^9.0
  • ext-json *
dev-grid-syntax-issue

Last update
2022/09/18 18:22
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0|^9.0
  • ext-json *
5.0.0

Last update
2022/09/18 15:22
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0|^9.0
  • ext-json *
dev-issue-40

Last update
2022/09/18 15:20
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0|^9.0
  • ext-json *
4.1.0

Last update
2022/07/12 14:15
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0|^9.0
  • ext-json *
4.0.0

Last update
2022/03/10 14:16
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0|^9.0
  • ext-json *
3.0.1

Last update
2021/07/27 05:55
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0
  • ext-json *
3.0.0

Last update
2021/07/27 05:07
License
Require
  • php ^7.4|^8.0
  • illuminate/support ^8.0
  • ext-json *
2.1.1

Last update
2021/06/24 16:16
License
Require
  • ext-json *
2.1.0

Last update
2021/02/14 19:12
License
Require
  • ext-json *
dev-Development

Last update
2021/02/06 09:13
License
Require
  • ext-json *
2.0.0

Last update
2020/03/02 21:45
License
Require
  • ext-json *
1.0.5

Last update
2020/02/07 20:43
License
Require
  • ext-json *
1.0.4

Last update
2020/01/16 00:41
License
Require
  • ext-json *
1.0.3

Last update
2020/01/15 15:26
License
Require
  • ext-json *
1.0.2

Last update
2020/01/15 14:51
License
Require
  • ext-json *
1.0.1

Last update
2020/01/15 14:47
1.0.0

Last update
2020/01/14 23:36
Comments
comments powered by Disqus